Bug 5007 - Poor optimization for ispell
Summary: Poor optimization for ispell
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ispell (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-09 01:42 UTC by gufl0000
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-19 22:31:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gufl0000 1999-09-09 01:42:59 UTC
ispell will get compiled with the optimization default "-O" from the sources. The only fix I found: In the %build section, after config.sh was made, modify the Makefile: --- snip --- # Make config.sh first TMPDIR=/var/tmp PATH=.:$PATH make RPM_OPT_FLAGS="

Comment 1 Michael K. Johnson 1999-11-19 22:31:59 UTC
This is fixed in the current release, 3.1.20-22.


Note You need to log in before you can comment on or make changes to this bug.